.footer-bc > .horizontal-sl-list img{pointer-events:none}


.horizontal-sl-icon-bc.bc-i-default-icon.bc-i-promotion-horizontal-sl-list{ 
   width:20px;
   height:20px;
   background-image: url(https://cmsbetconstruct.com/storage/medias/vbet-crypto-asia-18751871/media_18751871_64cd20b074eace8a1b8e094fea5ae25a.svg);
   background-size:contain;
   opacity: 0.7;

}

.promotion-horizontal-sl-list:hover .horizontal-sl-icon-bc.bc-i-default-icon.bc-i-promotion-horizontal-sl-list {
  opacity: 1;
}

.horizontal-sl-icon-bc.bc-i-default-icon.bc-i-promotion-horizontal-sl-list:before{
   content:""!important;
}

.layout-content-holder-bc > .casino-category-types.casino-category-types-full .casino-category-games {
grid-template-columns: repeat(auto-fill,minmax(calc(13.66667% - 8.33333px),1fr)) !important;
}

.bc-i-egt:before {
      content: " "!important;
      width: 100%;
      height: 100%;
      background-image: url(https://static.springbuilder.site/fs/userFiles-v2/vbetampromo/media/amusnetlogo-1683184740491.svg?1683184742893);
      background-size: 65px;
      background-position: center;
      background-repeat: no-repeat;
      opacity: .45;
    }
    .bc-i-egt.active:before{
      opacity: 1;
    }


               [title="FTN"].sp-button-bc .bc-i-crypto:before{
                  content: ""!important;
                  background-image: url(https://cmsbetconstruct.com/storage/medias/vbetcrypto-tr-18752937/media_18752937_f86960e3b0001006e58a08b7c1577e10.png);
                  width: 20px;
                  height: 20px;
                  display: block;
                  background-size: contain;
                  transform: translateY(4px);
                  transition: all .5s;
               }
               [title="FTN"].sp-button-bc:hover .bc-i-crypto:before{
                  background-image: url(https://cmsbetconstruct.com/storage/medias/vbetcrypto-tr-18752937/media_18752937_98312a2368c5c0e759bcb1577b88625c.png); 
               }

.live-casino-block .casino-category-chooser-container .horizontal-sl-item-bc.turkishTables,
.live-casino-block .casino-category-chooser-container .horizontal-sl-item-bc.asianGames,
.live-casino-block .casino-category-chooser-container .horizontal-sl-item-bc.indianTables
{
    display: none !important;
  }

.ftr-g-content-bc .carousel-count-arrow{display:none!important}

.btn.btn-wallet-left  span{
  display: none;
} 

[title="EUR"].btn.btn-wallet-left:after{ 
  content: "EUR";
}

[title="USD"].btn.btn-wallet-left:after{ 
  content: "USD";
}


[title="BRL"].btn.btn-wallet-left:after{ 
  content: "R$";
}

[title="PEN"].btn.btn-wallet-left:after{ 
  content: "PEN";
}

[title="CLP"].btn.btn-wallet-left:after{ 
  content: "CLP";
}

.layout-bc:not(.slider-full-sized) .slider-market-coefficient-container .countdown-banner-content {
    top: 50%;
    transform: translate(-50%, -50%);
bottom:initial!important
}

.slider-market-coefficient-container .market-bc,
.slider-market-coefficient-container .market-bc:not(.active) {
    background: none!important;
    box-shadow: initial!important;
    border-bottom: 1px solid #27272a!important;
    border-radius: initial!important;
    width: 68px!important;
    height: 38px!important;
}

.slider-market-coefficient-container .market-bc.active {
    border-bottom: 1px solid #d80d83!important;
}


.slider-market-coefficient-container .market-bc:not(.active):hover {
    border-bottom: 1px solid #ffffff!important;
}

.slider-market-coefficient-container .market-bc .market-odd-bc,
.slider-market-coefficient-container .market-bc:not(.active) .market-odd-bc {
    color: #27272a!important;
    font-size: 34px!important;
    line-height: 1.2!important;
    font-weight: 700!important;
}

.slider-market-coefficient-container .market-bc.active .market-odd-bc{
    color: #d80d83!important;
    
}

.slider-market-coefficient-container .market-bc:not(.active):hover .market-odd-bc{
    color: #ffffff!important;
    
}

.slider-market-coefficient-container .market-icon-bc{display:none!important;
}
